@charset "utf-8";

/* 모바일 목록 */
@media all and (max-width: 300px) {
	.responsive #bo_list .float-left.float-md-none { margin-right:1.0rem; }
	.responsive #bo_list .na-title { margin-bottom:0.14rem; }
}


@media (max-width: 300px)
.responsive .nw-md-auto {
    width: auto !important;
    display: inline-block !important;
}